body {
    padding: 0;
    margin: 0;
    xline-height: 1;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: white;
    background-color: #222222;
}

/*.menuPage:after {
    content: "beta";
    position: fixed;
    width: 80px;
    height: 25px;
    background: #EE8E4A;
    top: 7px;
    left: -20px;
    text-align: center;
    font-size: 13px;
    font-family: sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    line-height: 27px;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}*/


a {
    color: white;
}

.hidden {
    display: none !important;
}

.backButton {
    width: 48px;
    height: 48px;
    margin: 3px 30px 3px 0px;
    display: inline-block;
    overflow: hidden;
    background-repeat: no-repeat;
    background-image: url(images/BackButton.png);
    vertical-align: text-bottom;
}

.showGame {
    position: inherit;
    width: auto;
    height: auto;
    xdisplay: block;
}

.hideGame {
    position: absolute !important;
    top: -9999px !important;
    left: -9999px !important;
    width: 1px;
    height: 1px;
    xdisplay: none; /*Crashes when not shown for a bit*/
}

/* The Overlay (background) */
.overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */
    height: 100%;
    width: 0;
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    xbackground-color: rgb(0,0,0); /* Black fallback color */
    background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
    color: #FFFFFF;
    xbackground-image: url('TileBackgroundDark.png');
}

/* Position the content inside the overlay */
.overlay-content {
    position: relative;
    top: 25%; /* 25% from the top */
    width: 100%; /* 100% width */
    text-align: center; /* Centered text/links */
    margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

.closebutton {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    xcolor: #818181;
    color: #FFFFFF;
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
    text-align: right;
    padding: 0 10px;
    font-size: 60px;
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px;
    }

    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}


.button {
    text-align: center;
    margin: 15px 0 15px 0;
    text-transform: none;
    padding: 1em 2em;
    display: inline-block;
    xtext-transform: uppercase;
    padding: 1.05em 1.4em;
    border-radius: 2px;
    font-weight: bold;
    border: none;
    color: #fff !important;
    text-decoration: none;
    xfont-size: 14px;
    line-height: 1;
    cursor: pointer;
    background-color: #648d58;
    xbox-shadow: 0 0 5px #8fcde7 inset, 0 1px 1px #eee;
    touch-action: manipulation;
    xfont-size: 14px;
}

.buttonSmall {
    text-align: center;
    margin: 10px 0 10px 0;
    text-transform: none;
    padding: 0.4em 0.5em;
    display: inline-block;
    xtext-transform: uppercase;
    /* padding: 1.05em 1.4em; */
    border-radius: 2px;
    font-weight: normal;
    border: none;
    color: #fff !important;
    text-decoration: none;
    xfont-size: 14px;
    line-height: 1;
    cursor: pointer;
    background-color: #648d58;
    xbox-shadow: 0 0 5px #8fcde7 inset, 0 1px 1px #eee;
    touch-action: manipulation;
    xfont-size: 14px;
}

.facebookButton {
    background-image: url(Buttons/ButtonFacebook.png);
    margin: 10px 0px 5px 0px;
    max-width: 250px;
    height: 35px;
    cursor: pointer;
    font-size: 18px;
    padding: 15px 0 0 40px;
    text-align: center;
    background-size: 300px 50px;
    color: white;
    text-decoration: none;
    border-radius: 2px;
}

.emailButton {
    background-image: url(Buttons/ButtonEmail.png);
    margin: 10px 0px 5px 0px;
    max-width: 250px;
    height: 35px;
    cursor: pointer;
    font-size: 18px;
    padding: 15px 0 0 40px;
    text-align: center;
    background-size: 300px 50px;
    color: #555555;
    text-decoration: none;
    border-radius: 2px;
}

.form-control {
    display: block;
    width: 100%;
    xmargin: 15px 0 15px 0;
    xheight: 34px;
    padding: 6px 12px;
    xfont-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    box-sizing: border-box;
}

.minibuttons {
    margin: 10px 0 0 0;
    text-align: center;
    
}

    .minibuttons a {
        display: inline-block;
        margin: 5px 2px;
        cursor:pointer;
    }

    .minibuttons img {
        width: 48px;
    }

.questionmark {
    width: 48px;
    height: 48px;
    background-image: url('Buttons/white/questionmark.png');
}

.share {
    width: 48px;
    height: 48px;
    background-image: url('Buttons/white/share.png');
}
.mail {
    width: 48px;
    height: 48px;
    background-image: url('Buttons/white/mail.png');
}

.achievement {
    width: 48px;
    height: 48px;
    background-image: url('Buttons/white/achievement.png');
}

.stats {
    width: 48px;
    height: 48px;
    background-image: url('Buttons/white/stats.png');
}

.cart {
    width: 48px;
    height: 48px;
    background-image: url('Buttons/white/cart.png');
}

.favs {
    width: 48px;
    height: 48px;
    background-image: url('Buttons/white/favs.png');
}

.heart {
    width: 48px;
    height: 48px;
    background-image: url('Buttons/white/heart.png');
}

.parent {
    width: 48px;
    height: 48px;
    background-image: url('Buttons/white/parent.png');
}

.settings {
    width: 48px;
    height: 48px;
    background-image: url('Buttons/white/settings.png');
}

.menuButton {
    width: 40px;
    height: 40px;
    background-image: url('Buttons/MenuButton.png');
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    cursor: pointer;
    padding: 10px 10px;
    display: inline-block;
}

.flagButton {
    width: 40px;
    height: 40px;
    background: url('Buttons/FlagButton.png') 0px 0;
    background-repeat: no-repeat;
    background-color: transparent;
    cursor: pointer;
    margin: 10px 10px;
    display: inline-block;
}

.flagButtonPressed {
    width: 40px;
    height: 40px;
    background: url('Buttons/FlagButton.png') -40px 0;
    background-repeat: no-repeat;
    background-color: transparent;
    cursor: pointer;
    margin: 10px 10px;
    display: inline-block;
}

.leaderboardButton {
    width: 48px;
    height: 48px;
    background-image: url('Buttons/LeaderboardButton.png');
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    cursor: pointer;
    padding: 6px 6px;
    display: inline-block;
}



.gamePage {
    background-color: transparent;
    height: inherit;
    overflow: hidden;
}

.howToPlayPopUp{
   
    max-width:350px;
    margin: 20px auto;
    
     border-radius: 10px;
     background-color: #333333;
    color: white;
    padding:10px 20px 20px 20px;
   
}

.gameMenu {
    /*position: fixed;
    z-index: 1;
    left: 0;
    top: 0;*/
    width: 100%;
    height: 60px;
    xbackground-color: green;
    background-color: #333333;
}

    .gameMenu table {
        border: 0px;
        padding: 0;
        margin: 0;
        border-collapse: collapse;
        border-spacing: 0;
    }

    .gameMenu td {
        border-spacing: 0px;
        border: 0px;
        padding: 0;
        margin: 0;
    }

.gameMenu_PointContainer {
    display: block;
    width: 140px;
    margin: 0 auto;
}

.gameMenu_Points {
    xfloat: right;
    font-size: 32px;
    display: inline-block;
    padding: 5px 7px 5px 7px;
    margin: 2px 3px 2px 10px;
    background: black;
    /* height: 38px; */
    min-width: 75px;
    border-radius: 10px;
    text-align: right;
    border: solid 2px white;
}

.gameMenu_Multiplier {
    xfloat: right;
    /* font-size: 40px; */
    /* padding: 10px; */
    display: inline-block;
    padding: 3px 3px 3px 0;
    margin: 3px;
    /* background: black; */
    vertical-align: bottom;
}




.gameLeaderboard {
    position: fixed;
    z-index: 10;
    right: 0;
    top: 60px;
    width: 100px;
    background-color: rgba(0, 0, 0, 0.4);
    color: white;
    padding: 0 0 0 10px;
    pointer-events: none;
}

    .gameLeaderboard h1 {
        font-size: 16px;
    }

    .gameLeaderboard ul {
        padding: 0 0 0 0;
        list-style-type: none;
        font-size: 12px;
    }

    .gameLeaderboard li {
        padding: 2px 3px 2px 3px;
    }

.highlighted {
    color: yellow;
    font-weight: bold;
}

.flag {
    width: 32px;
    height: 32px;
    display: inline-block;
    margin: 4px 4px 4px 4px;
}

.disabled {
    opacity: 0.3;
}


.flag_16 {
    background: url('minesweeper-tiles-32-v3.png') -0px -32px;
}

.flag_17 {
    background: url('minesweeper-tiles-32-v3.png') -32px -32px;
}

.flag_18 {
    background: url('minesweeper-tiles-32-v3.png') -64px -32px;
}

.flag_19 {
    background: url('minesweeper-tiles-32-v3.png') -96px -32px;
}

.flag_20 {
    background: url('minesweeper-tiles-32-v3.png') -128px -32px;
}

.flag_21 {
    background: url('minesweeper-tiles-32-v3.png') -160px -32px;
}

.flag_22 {
    background: url('minesweeper-tiles-32-v3.png') -192px -32px;
}

.flag_23 {
    background: url('minesweeper-tiles-32-v3.png') -224px -32px;
}

.flag_24 {
    background: url('minesweeper-tiles-32-v3.png') -256px -32px;
}

.flag_25 {
    background: url('minesweeper-tiles-32-v3.png') -288px -32px;
}

.flag_26 {
    background: url('minesweeper-tiles-32-v3.png') -320px -32px;
}

.flag_27 {
    background: url('minesweeper-tiles-32-v3.png') -352px -32px;
}

.flag_28 {
    background: url('minesweeper-tiles-32-v3.png') -384px -32px;
}

.flag_29 {
    background: url('minesweeper-tiles-32-v3.png') -416px -32px;
}

.flag_30 {
    background: url('minesweeper-tiles-32-v3.png') -448px -32px;
}

.flag_31 {
    background: url('minesweeper-tiles-32-v3.png') -480px -32px;
}

.flag_32 {
    background: url('minesweeper-tiles-32-v3.png') -0px -64px;
}

.flag_33 {
    background: url('minesweeper-tiles-32-v3.png') -32px -64px;
}

.flag_34 {
    background: url('minesweeper-tiles-32-v3.png') -64px -64px;
}

.flag_35 {
    background: url('minesweeper-tiles-32-v3.png') -96px -64px;
}

.flag_36 {
    background: url('minesweeper-tiles-32-v3.png') -128px -64px;
}

.flag_37 {
    background: url('minesweeper-tiles-32-v3.png') -160px -64px;
}

.flag_38 {
    background: url('minesweeper-tiles-32-v3.png') -192px -64px;
}

.flag_39 {
    background: url('minesweeper-tiles-32-v3.png') -224px -64px;
}

.flag_40 {
    background: url('minesweeper-tiles-32-v3.png') -256px -64px;
}

.flag_41 {
    background: url('minesweeper-tiles-32-v3.png') -288px -64px;
}

.flag_42 {
    background: url('minesweeper-tiles-32-v3.png') -320px -64px;
}

.flag_43 {
    background: url('minesweeper-tiles-32-v3.png') -352px -64px;
}

.flag_44 {
    background: url('minesweeper-tiles-32-v3.png') -384px -64px;
}

.flag_45 {
    background: url('minesweeper-tiles-32-v3.png') -416px -64px;
}

.flag_46 {
    background: url('minesweeper-tiles-32-v3.png') -448px -64px;
}

.flag_47 {
    background: url('minesweeper-tiles-32-v3.png') -480px -64px;
}

.flag_48 {
    background: url('minesweeper-tiles-32-v3.png') -0px -96px;
}

.flag_49 {
    background: url('minesweeper-tiles-32-v3.png') -32px -96px;
}

.flag_50 {
    background: url('minesweeper-tiles-32-v3.png') -64px -96px;
}

.flag_51 {
    background: url('minesweeper-tiles-32-v3.png') -96px -96px;
}

.flag_52 {
    background: url('minesweeper-tiles-32-v3.png') -128px -96px;
}

.flag_53 {
    background: url('minesweeper-tiles-32-v3.png') -160px -96px;
}

.flag_54 {
    background: url('minesweeper-tiles-32-v3.png') -192px -96px;
}

.flag_55 {
    background: url('minesweeper-tiles-32-v3.png') -224px -96px;
}

.flag_56 {
    background: url('minesweeper-tiles-32-v3.png') -256px -96px;
}

.flag_57 {
    background: url('minesweeper-tiles-32-v3.png') -288px -96px;
}

.flag_58 {
    background: url('minesweeper-tiles-32-v3.png') -320px -96px;
}

.flag_59 {
    background: url('minesweeper-tiles-32-v3.png') -352px -96px;
}

.flag_60 {
    background: url('minesweeper-tiles-32-v3.png') -384px -96px;
}

.flag_61 {
    background: url('minesweeper-tiles-32-v3.png') -416px -96px;
}

.flag_62 {
    background: url('minesweeper-tiles-32-v3.png') -448px -96px;
}

.flag_63 {
    background: url('minesweeper-tiles-32-v3.png') -480px -96px;
}

.flag_64 {
    background: url('minesweeper-tiles-32-v3.png') 0px -128px;
}

.flag_65 {
    background: url('minesweeper-tiles-32-v3.png') -32px -128px;
}

.flag_66 {
    background: url('minesweeper-tiles-32-v3.png') -64px -128px;
}

.flag_67 {
    background: url('minesweeper-tiles-32-v3.png') -96px -128px;
}

.flag_68 {
    background: url('minesweeper-tiles-32-v3.png') -128px -128px;
}

.flag_69 {
    background: url('minesweeper-tiles-32-v3.png') -160px -128px;
}

.flag_70 {
    background: url('minesweeper-tiles-32-v3.png') -192px -128px;
}

.flag_71 {
    background: url('minesweeper-tiles-32-v3.png') -224px -128px;
}

.flag_72 {
    background: url('minesweeper-tiles-32-v3.png') -256px -128px;
}

.flag_73 {
    background: url('minesweeper-tiles-32-v3.png') -288px -128px;
}

.flag_74 {
    background: url('minesweeper-tiles-32-v3.png') -320px -128px;
}

.flag_75 {
    background: url('minesweeper-tiles-32-v3.png') -352px -128px;
}

.flag_76 {
    background: url('minesweeper-tiles-32-v3.png') -384px -128px;
}

.flag_77 {
    background: url('minesweeper-tiles-32-v3.png') -416px -128px;
}

.flag_78 {
    background: url('minesweeper-tiles-32-v3.png') -448px -128px;
}

.flag_79 {
    background: url('minesweeper-tiles-32-v3.png') -480px -128px;
}
.coinbox {
        height: 20px;
        background-image: url('images/coin_c20x20.png');
        background-repeat: no-repeat;
        padding: 0 0 0 23px;
        float: right;
        font-size: 20px;
    }


.gamerTag {
    padding: 5px 5px 5px 5px;
    xmargin: 5px 5px 5px 5px;
    height: 87px;
    xbackground-color: #222222;
    background: rgba(0,0,0,0.5);
    text-align: left;
    text-decoration: none;
    color: #ffffff;
    border: solid 1px white;
    border-radius: 2px;
    box-sizing: border-box;
}

    .gamerTag a {
        text-decoration: none;
        color: #ffffff;
    }

    .gamerTag .gamerTagImage {
        width: 75px;
        vertical-align: top;
        float: left;
        clear: both;
    }

    .gamerTag .coinbox {
        height: 20px;
        background-image: url('images/coin_c20x20.png');
        background-repeat: no-repeat;
        padding: 0 0 0 23px;
        float: right;
        font-size: 20px;
    }

    .gamerTag .miniIcon {
        width: 10px;
        height: 10px;
        margin-right: 10px;
        display: inline-block;
        background-size: contain;
    }

    .gamerTag .throphy {
        background-image: url('Buttons/other/Throphy.png');
    }

    .gamerTag .medal {
        background-image: url('Buttons/other/Sports_medal_64.png');
    }

    .gamerTag .star {
        background-image: url('Buttons/other/Star.png');
    }

    .gamerTag .settingsIcon {
        width: 20px;
        height: 20px;
        margin: 0 0 0 0;
        background-image: url('Buttons/white-without-circle/settings.png');
    }

    .gamerTag div.title {
        padding: 2px 0 0px 90px;
        font-size: 22px;
        text-decoration: none;
    }

    .gamerTag div.description {
        padding: 2px 15px 1px 90px;
        font-size: 10px;
    }


/*progress::-webkit-progress-value {background:#648d58;}*/

progress[value] {
    /* Reset the default appearance */
    /* Reset the default appearance */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 65%;
    height: 12px;
}

.progress {
    height: 12px;
    xmargin-bottom: 20px;
    overflow: hidden;
    background-color: #f5f5f5;
    background-color: #939393;
    xborder-radius: 2px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    position: relative;
    display: inline-block;
    width: 80%;
    vertical-align: -0.2em;
}

.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    xfont-size: 12px;
    line-height: 12px;
    color: #fff;
    text-align: center;
    background-color: #428bca;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,0.15);
    -webkit-transition: width .6s ease;
    transition: width .6s ease;
    box-sizing: border-box;
}

.progress-value {
    position: absolute;
    display: block;
    width: 100%;
    color: #fff;
    box-sizing: border-box;
}

.explodeAnimate .divBomb {
    animation: shake 3s cubic-bezier(.36,.07,.19,.97) both;
    transform: translate(0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
}

.explodeAnimate .divExplode {
    animation: explode 3s cubic-bezier(.36,.07,.19,.97) both;
}

.explodeAnimate .newFlag {
    animation: newFlag 3s cubic-bezier(.36,.07,.19,.97) both;
}

.explodeAnimate .btnWinFlag {
    display: none;
}

.divBomb {
    top: 0;
    left: 0;
    position: absolute;
}

.divExplode {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
}

.newFlag {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
}

@keyframes shake {
    0% {
        transform: translate3d(0px, 0px, 0);
    }

    5% {
        transform: translate3d(0px, -20px, 0);
    }

    10% {
        transform: translate3d(0px, 0px, 0);
    }

    15% {
        transform: translate3d(0px, 0px, 0);
    }

    20% {
        transform: translate3d(-1px, 0, 0);
    }

    25% {
        transform: translate3d(-1px, 0, 0);
    }

    30% {
        transform: translate3d(2px, 0, 0);
    }

    35% {
        transform: translate3d(-4px, 0, 0);
    }

    40% {
        transform: translate3d(4px, 0, 0);
    }

    45% {
        transform: translate3d(-4px, 0, 0);
    }

    50% {
        transform: translate3d(6px, 0, 0);
    }

    55% {
        transform: translate3d(-6px, 0, 0);
    }

    60% {
        transform: translate3d(4px, 0, 0);
        opacity: 1;
    }

    64% {
        opacity: 0;
    }

    75% {
        opacity: 0;
    }

    85% {
        opacity: 0;
    }

    95% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}


@keyframes explode {
    0% {
        opacity: 0;
        transform: translate3d(0px, 0px, 0);
    }

    5% {
        opacity: 0;
        transform: translate3d(45px, -35px, 0) scale(0.2);
    }

    9% {
        opacity: 0;
        transform: translate3d(45px, -38px, 0) scale(0.2);
    }

    10% {
        opacity: 1;
        transform: translate3d(45px, -38px, 0) scale(0.2);
    }

    25% {
        opacity: 1;
        transform: translate3d(30px, -30px, 0) scale(0.2);
    }

    26% {
        opacity: 0;
        transform: translate3d(30px, -28px, 0) scale(0.2);
    }

    58% {
        opacity: 0;
        transform: translate3d(0, 0px, 0) scale(1);
    }

    63% {
        opacity: 1;
    }

    80% {
        opacity: 0;
        transform: translate3d(0, 0px, 0) scale(3);
    }

    95% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@keyframes newFlag {
    0% {
        opacity: 0;
    }

    80% {
        opacity: 0;
    }

    90% {
        opacity: 1;
    }

    100% {
        opacity: 1;
    }
}
.achievementPopup{
    /* Height & width depends on how you want to reveal the overlay (see JS below) */
    xmax-height: 200px;
    width:100%;
    margin:0 auto;
    position: fixed; /* Stay in place */
    z-index: 10; /* Sit on top */
    left: 0;
    top: -200px;
    overflow-x: hidden; /* Disable horizontal scroll */
    color: #FFFFFF;
    visibility:hidden;
    pointer-events: none;
}
.achievementPopup.showAchievementPopup {
      animation: showAchievementPopup 3s;
}
@keyframes showAchievementPopup {
    0% {
        visibility:visible;
        top: -200px;
    }

    10% {
        top: 0px;
    }
    90% {
        top: 0px;
    }
    99% {
         top: -200px;

    }
    100% {
         visibility:hidden;
    }
}

.achievementList {
    margin: 0 0 50px 0;
    padding: 0 0;
}

    .achievementList li {
        margin: 5px 5px 5px 5px;
        height: 50px;
        background-color: #222222;
        list-style-type: none;
    }

        .achievementList li.NotFound {
            background-color: #808080;
            xbackground: #808080 url('images/QuestionMark50x50.png') left no-repeat;
        }

        .achievementList li img {
            width: 50px;
            vertical-align: top;
            float: left;
            clear: both;
        }

        .achievementList li.NotFound img {
            xvisibility: hidden;
            opacity: 0.4;
        }

        .achievementList li div.title {
            padding: 6px 0 0 65px;
            font-size: 17px;
        }

        .achievementList li div.description {
            padding: 5px 0 0 65px;
            font-size: 12px;
        }

        .achievementList li div.points {
            font-size: 14px;
            float: right;
            background: url('images/coin_c15x15.png') right no-repeat;
            padding: 3px 18px 3px 5px;
            margin: 0 3px 0 0;
            box-sizing: border-box;
        }

.tblLeaderboard {
    margin: 0 auto;
    text-align: left;
}

    .tblLeaderboard td:nth-child(1) {
        text-align: right;
        padding: 0 5px 0 5px;
    }
      .tblLeaderboard td:nth-child(2) {
       max-width:250px;
       text-overflow: ellipsis;
       overflow: hidden;
       white-space: nowrap;
    }

    .tblLeaderboard td:nth-child(3) {
        text-align: right;
    }


.tblPlayerScore {
    margin: 0 auto;
    text-align: left;
    border-collapse: collapse;
}

    .tblPlayerScore td {
        padding: 2px 2px;
    }

        .tblPlayerScore td:nth-child(2) {
            text-align: right;
        }

        .tblPlayerScore td:nth-child(4) {
            text-align: right;
        }

    .tblPlayerScore .tblSummay td {
        border-top: solid 1px #FFFFFF;
        font-size: 1.5em;
    }

.socialIcons{
    text-align:center;
    xmargin:5px 0 5px 0;
}

.facebookCircleIcon {
    display: inline-block;
    width: 48px;
    height: 48px;
    background-image: url('social/facebookCircle.png');
      margin:5px 5px;
}
.twitterCircleIcon {
    display: inline-block;
    width: 48px;
    height: 48px;
    background-image: url('social/twitterCircle.png');
      margin:5px 5px;
}
.facebookIcon {
    display: inline-block;
    width: 45px;
    height: 45px;
    background-image: url('social/facebook45x45.png');
    margin:5px 5px;
}
.twitterIcon {
    display: inline-block;
    width: 45px;
    height: 45px;
    background-image: url('social/twitter45x45.png');
      margin:5px 5px;
}
.googleIcon {
    display: inline-block;
    width: 45px;
    height: 45px;
    background-image: url('social/google45x45.png');
      margin:5px 5px;
}
.twitter60x20Icon {
    display: inline-block;
    width: 60px;
    height: 20px;
    background-image: url('social/twitter60x20.png');
    margin:0px 2px;
}
.gameSiteLinks{
    margin:5px 5px;
    text-align:center;
}

.mobileStoreButtons{
     text-align:center;
}
.redButton{
    display: inline-block;
    text-align: center;
    /* border: 1px solid #FFFFFF; */
    border-radius: 4px;
    /* margin: 3px; */
    padding: 6px 6px;
    text-decoration: none;
    height: 28px;
    vertical-align: top;
    font-size: 14px;
    box-sizing: border-box;
    background-color: brown;
}
.button60x20Outline{
    display: inline-block;
    text-align: center;
     border: 1px solid #FFFFFF; 
    border-radius: 4px;
     margin: 0 3px;
    padding: 5px 6px;
    text-decoration: none;
    height: 28px;
    vertical-align: top;
    font-size: 14px;

    box-sizing: border-box;
    
}